### Hierarchy

- Verifier

## Index

### Constructors

- constructor

### Properties

- device

### Methods

- verify

## Constructors

### constructor

- new Verifier(device: AppleTV): Verifier

- - Defined in lib/verifier.ts:14

  #### Parameters

  - ##### device: AppleTV

  #### Returns Verifier

## Properties

### device

device: AppleTV

- Defined in lib/verifier.ts:15

## Methods

### verify

- verify(): Promise<__type>

- - Defined in lib/verifier.ts:19

  #### Returns Promise<__type>

Generated using TypeDoc